Composer Docker Composer

Do you want an email whenever new security vulnerabilities are reported in Docker Composer?

By the Year

In 2022 there have been 0 vulnerabilities in Docker Composer . Composer did not have any published security vulnerabilities last year.

Year Vulnerabilities Average Score
2022 0 0.00
2021 0 0.00
2020 1 9.80
2019 0 0.00
2018 0 0.00

It may take a day or so for new Composer vulnerabilities to show up in the stats or in the list of recent security vulnerabilties. Additionally vulnerabilities may be tagged under a different product or component name.

Recent Docker Composer Security Vulnerabilities

The official composer docker images before 1.8.3 contain a blank password for a root user

CVE-2020-35184 9.8 - Critical - December 17, 2020

The official composer docker images before 1.8.3 contain a blank password for a root user. System using the composer docker container deployed by affected versions of the docker image may allow a remote attacker to achieve root access with a blank password.

Missing Authentication for Critical Function

Stay on top of Security Vulnerabilities

Want an email whenever new vulnerabilities are published for Composer Docker Image or by Docker? Click the Watch button to subscribe.

Docker
Vendor

subscribe